Bug 1279383 - dmenu 4.6 is available
dmenu 4.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dmenu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
: 1279823 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 06:02 EST by Petr Šabata
Modified: 2015-11-10 10:52 EST (History)
5 users (show)

See Also:
Fixed In Version: dmenu-4.6-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-10 10:52:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Šabata 2015-11-09 06:02:14 EST
dmenu 4.6 was released today.

This release introduces many changes and is incompatible with both the community extra patches and the old CLI.  For these reasons, the update is only suitable for Rawhide.

Also, this release bundles SL's libdraw which I'd like to package separately.

http://lists.suckless.org/dev/1511/27503.html
Comment 1 Petr Šabata 2015-11-10 08:36:36 EST
*** Bug 1279823 has been marked as a duplicate of this bug. ***
Comment 2 Petr Šabata 2015-11-10 10:52:32 EST
Turns out libsl (the repository holding the so-called libdraw, among other things) is fairly out of date and apparently unmaintained.  There's never been a release either.  I'm just going to leave this as it is.  For now.

Updated in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.